langcode: en
status: true
dependencies: {  }
name: 3_2_400x267
label: '3:2 (400x267)'
effects:
  6935d346-32d8-491f-b3e7-9f4a1e84f726:
    uuid: 6935d346-32d8-491f-b3e7-9f4a1e84f726
    id: image_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 267
      anchor: center-center
  3319c99b-1ee9-4acf-8d19-35ccb1babf9e:
    uuid: 3319c99b-1ee9-4acf-8d19-35ccb1babf9e
    id: image_convert
    weight: 2
    data:
      extension: webp
